/** special css-file for regiocatalog **/
.is24-s4 h1 {
	margin-left: 0;
}
.homepage #is24-content{
	padding: 0;
}
.is24-hp-search,
.gewerbe .is24-hp-search{
	background-position: 0pt -940px;
	padding-top:0px;
	height: 185px;
}
.is24-oss,
.gewerbe .is24-oss{
	background-position: 0pt -671px;
	height: 139px; 
	padding-top: 14px;
}
.is24-s1 .is24-linklist,
.is24-s2 .is24-linklist{
	line-height: 1.5;
}
.homepage #is24-content-sec{
	padding-top: 39px;
}
#is24-login{
	display: none;
}
.homepage h1{
	color: #444;
}
.article h1{
	width: 762px;
}
.article #is24-content,
.collection #is24-content{
	margin-top: 18px;
}
.homepage .is24-nav-catalogue .is24-linklist a:link,
.homepage .is24-nav-catalogue .is24-linklist a:visited{
	background: url("../../img/sp_expose.png") no-repeat scroll -564px -1676px transparent;
	padding-left: 7px;
}
/* FlipBox Stadt/Kreis-Ebene */
.is24-flipbox-content .is24-text.is24-price-regio div{
	position: relative;
	height: auto;
	overflow: hidden;
}
.is24-flipbox-content .is24-text.is24-price-regio div p{
	position:absolute;
	width: 460px;
	text-align: right;
}
.is24-flipbox-content .is24-text.is24-price-regio div p span,
.is24-flipbox-content .is24-text.is24-price-regio p span,
.is24-flipbox-content .is24-text.is24-price-trend p span{
	font-size: 1.7em;	
}
.is24-flipbox-content .is24-text.is24-price-regio div p img{
	float: right;
	padding-left: 4px;
	padding-top: 4px;
	position: absolute;
	z-index: 2;
}
.is24-flipbox-content .is24-text.is24-price-regio div ul.is24-linklist{
	position: absolute;
	bottom: 0;
}
.is24-flipbox-content .is24-text.is24-price-regio div ul.is24-linklist li{
	margin-left: 0;
}
.is24-flipbox-content .is24-text.is24-price-regio div.is24-chart ul li{
	margin-left: -9px;
}
.is24-flipbox-content div.is24-price-regio div.is24-chart{
	width: 549px;
	float: left;
	margin-top: 48px;
	background:url(img/regio_dia_lines_bg.png) 284px 17px no-repeat;
	clear: none;
	z-index: 1;
	border-left: 1px solid #C8D3DE;
	position: relative;
	overflow: visible;
}
.is24-flipbox-content div.is24-form{
	width:182px;
	float:left;
	margin-top:48px;
	position:relative;	
}
.is24-form.is24-regio-chart form{
	background: none;
}
.is24-flipbox-content .is24-form fieldset{
	background: none;
}
.is24-flipbox-content .is24-text.is24-price-regio div.is24-chart ul{
	position: relative;
	padding-left: 14px;
	padding-bottom: 4px;
}
.is24-flipbox-content .is24-text.is24-price-regio div.is24-chart li div{
	width: 250px;
	float: left;
	padding-top: 6px;
}
.is24-flipbox-content .is24-text.is24-price-regio div.is24-chart li div p{
	position: relative;
	left: 0;
	text-align: left;
}
.is24-flipbox-content .is24-text.is24-price-regio div.is24-chart li div p span{
	font-size: 1.0em;
	float: right;
	padding-right: 14px;
}
.is24-flipbox-content .is24-text.is24-price-regio div.is24-chart li div.is24-f {
	padding-left: 13px;
}
.is24-flipbox-content .is24-text.is24-price-regio div.is24-chart li div p{
	margin-top: 0;
	padding-left: 7px;
	width: 250px;
}
.is24-flipbox-content .is24-text.is24-price-regio div.is24-chart li div.is24-f p{
	background-color:#98ADC2;
	height:21px;
	padding-left: 0;
	-moz-border-radius-bottomright: 8px; 
	border-radius: 0 0 8px 0; 
}
.is24-flipbox-content div.is24-chart li a{
	background: none;
}
.is24-flipbox-content div.is24-chart p{
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 18px;
	margin-top: -18px;
}
.is24-flipbox-content .is24-chart h4{
	padding-left: 28px;
	padding-bottom: 7px;
}
/* FlipBox Bezirk-Ebene */
.is24-flipbox-content .is24-text.is24-price-trend p{
	width:365px;
	float: left;

}
.is24-flipbox-content .is24-text.is24-price-trend p.is24-l{
	text-align: right;
}
.is24-flipbox-content .is24-text.is24-price-trend div{
	border-bottom: 1px solid #97ACC1;
		overflow: hidden;
}
.is24-flipbox-content .is24-text.is24-price-trend div div,
.is24-flipbox-content .is24-text.is24-price-trend .is24-table{
	border: none;
}
.is24-flipbox-content .is24-text.is24-price-trend p.is24-l .is24-positive,
.is24-flipbox-content .is24-table tr td span.is24-positive {
	background: url("../../img/fi/down-positive.png") no-repeat scroll 0px 7px transparent;
}
.is24-flipbox-content .is24-text.is24-price-trend p.is24-l span{
	padding-left: 19px;
}
.is24-flipbox-content .is24-text.is24-price-trend .is24-table p{
	width: 128px;
}
.is24-flipbox-content .is24-table table thead th{
	font-weight: bold;
}
.is24-flipbox-content .is24-table table{
	margin: 0 auto;
}
.is24-flipbox-content .is24-table .left{
	text-align: left;
}
.is24-flipbox-content .is24-table tr td,
.is24-flipbox-content .is24-table tr th{
	border: none;
	border-bottom: 1px solid #C8D3DE;
	padding-left: 0;
	padding-right: 0;
}
.is24-flipbox-content .is24-table tr td span.is24-positive,
.is24-flipbox-content .is24-table tr td p{
	height: 18px;
	overflow: hidden;
}
.is24-flipbox-content .is24-table td.is24-negative, 
.is24-flipbox-content .is24-table td.is24-positive, 
.is24-flipbox-content .is24-table td.is24-same{
	background: url(img/trend-arrows.png) no-repeat 50% 6px;
    text-indent: -9999px;
}
.is24-flipbox-content .is24-table td.is24-negative{
 	background-position: 50% -71px;
}
.is24-flipbox-content .is24-table td.is24-positive {
	background-position: 50% -32px;
}
.is24-flipbox-content .is24-table table tr td.is24-f {
    text-align: left;
}
.is24-flipbox-content .is24-form form input.is24-s {
	width: 80px;
}
.is24-price-regio p {
	float:left;
}
.is24-price-regio p.is24-right {
	width: 315px;
	float:left;
}
.is24-price-regio p.is24-right span.is24-negative,
.is24-price-regio p.is24-right span.is24-positive,
.is24-price-regio p.is24-right span.is24-same {
	padding-left: 21px;
	color: #000;
	background: url(img/trend-arrows.png) no-repeat 0 7px;
    text-indent: -9999px;
}
.is24-price-regio p.is24-right span.is24-negative {
    background-position: 0 -69px;
}
.is24-price-regio p.is24-right span.is24-positive {
	background-position: 0 -30px;
}
.is24-flipbox-content div.is24-price-regio div.is24-regio-chart {
	margin-top: 14px;
	border-top: 1px solid #c8d3de;
/*	border-bottom: 1px solid #c8d3de;*/
	height: 200px;
	padding-top: 14px;
	background: none;
	border-left: none;
	margin-bottom: 0;
}
.is24-flipbox-content div.is24-price-regio div.is24-regio-chart form,
.is24-flipbox-content div.is24-price-regio div.is24-regio-chart fieldset {
	padding-top: 0;
}
/* MAP */
.is24-aside-box h3 {
	background: url(img/header.png) no-repeat;
	margin-bottom: -3px;
}
.is24-s4 .is24-map-control {
	margin-bottom: 0;
}
.is24-map-wrap {
	width: 762px;
}
.is24-s4 .is24-map-control fieldset p {
	clear: both;
	padding: 7px;
}
.is24-s4 .is24-map-control fieldset.is24-map-heat div {
    /*width: 250px;*/
}
.is24-box-shadow{
	-moz-box-shadow: 0 4px 5px -4px #999999;
	-webkit-box-shadow: 0 4px 5px -4px #999999;
}
.is24-s2 .is24-oss{
	-moz-border-radius:8px;
	border: 1px solid #CAD5DF;
	margin-top:14px;
	margin-bottom:14px;
	padding:14px;
	background:#ffffff;
	background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(239,246,255)),color-stop(0.3, rgb(255,255,255)));
	background-image: -moz-linear-gradient(center bottom,rgb(239,246,255) 0%,rgb(255,255,255) 30%); 
	height: 114px;
}
.is24-s2 .is24-oss form{
	width: 342px;
}
.is24-s2 .is24-oss .is24-quicksearch .text{
	width: 166px;
	height: 14px;
}
.is24-s2 .is24-oss .is24-quicksearch label{
	margin-bottom: 14px;
}
.is24-s2 .is24-oss-criteria {
	padding: 0;
}
.is24-s2 .is24-oss-criteria li{
	width: auto;
}
.is24-s2 .is24-oss .is24-quicksearch .is24-menubutton {
	margin-right: 0;
}
.is24-s2 .is24-oss form fieldset{
	padding-bottom: 14px;
}
.is24-s2 .is24-oss-criteria .is24-function-go{
	float: right;
	margin-top: -7px;
}
.is24-text h3.is24-price-regio{
	background: url("../../img/si/price.png") 0 5px no-repeat;
	padding-left: 34px;
	line-height: 1.9;
}
.is24-text h3.is24-map{
	background: url("../../img/si/map.png") no-repeat;
	padding-left: 34px;
	line-height: 1.9;
}
/** RESLIST **/
.reslist .is24-s4,
.reslist #is24-content{
	width: 762px;
}
.reslist h1{
	margin: 0 7px 0.4em;
}
/** CONTENT **/
.is24-adjacent{
	margin-top: -14px;
}
/* Overwrite Homepage */
.wohnen .is24-new-oss.is24-fadingboxes .is24-oss {
    height: 107px;
}
.wohnen .is24-new-oss {
    padding-bottom: 0px;
}
.wohnen .is24-hp-search.is24-oss {
    background: url("http://www.immobilienscout24.de/styles/next/css/img/sp_hp.jpg") no-repeat scroll 0 -670px transparent;
    height: 187px;
}
.wohnen .is24-hp-search {
    background-position: 0 -935px;
    height: 187px;
}
.wohnen .is24-hp-search img {
    padding-top: 7px;
}
/* Overwrite Homepage Gewerbe */
.gewerbe .is24-new-oss.is24-fadingboxes .is24-oss {
    height: 145px;
}
.gewerbe .is24-new-oss {
    padding-bottom: 0px;
}
.gewerbe .is24-hp-search.is24-oss {
    background: url("http://www.immobilienscout24.de/styles/next/css/img/sp_hp.jpg") no-repeat scroll 0 -670px transparent;
    height: 187px;
}
.gewerbe .is24-hp-search {
    background-position: 0 -935px;
    height: 187px;
}
.gewerbe .is24-hp-search img {
    padding-top: 7px;
}

